<AI>
   <script>AOMDefaultAI</script>
   <nameID>19269</nameID>
   <playerNames>
      <nameID>20775<culture>Egyptian</culture></nameID>
	  <nameID>20776<culture>Egyptian</culture></nameID>
      <nameID>20777<culture>Egyptian</culture></nameID>
      <nameID>20778<culture>Egyptian</culture></nameID>
      <nameID>20730<culture>Greek</culture></nameID>
      <nameID>20732<culture>Greek</culture></nameID>
      <nameID>20739<culture>Greek</culture></nameID>
      <nameID>20754<culture>Greek</culture></nameID>
      <nameID>20749<culture>Greek</culture></nameID>
      <nameID>20568<culture>Norse</culture></nameID>
      <nameID>20569<culture>Norse</culture></nameID>
      <nameID>20570<culture>Norse</culture></nameID>
      <nameID>20571<culture>Norse</culture></nameID>
      <nameID>20572<culture>Norse</culture></nameID>
      <nameID>20573<culture>Norse</culture></nameID>
	</playerNames>
</AI>